/**************************************************/
/* CSS definition eNews Abo form */
/**************************************************/
/* 
    Blue: rgb(0,158,224); #009ee0
    Green: rgb(151,191,13); #97bf0D
    Orange: rgb(248,179,52); #F8B334
    Grey: rgb(62,79,88); #3E4F58
    Dark Grey: rgb(37,53,62); #25353E

    Light grey BG: rgb(226,229,230); 
*/


/**************************************************/
/* Subscription box & subboxes */
#enews-subscription-box{padding:10px; }



/**************************************************/
/* text */
#intro_text{display}


/**************************************************/
/* form */
.enews-subscription-form {margin-top:20px; margin-bottom:18px;}
.enews-subscription-form label{}
.enews-subscription-form input#email{margin:0 10px 0 0; color:rgb(62,79,88); width:60%; }
.enews-subscription-form button#send-data-button{color:white; background-color:rgb(248,179,52); text-decoration:none; border-radius:4px; border:none; padding-top:5px; }
.enews-subscription-form button#send-data-button:hover{color:rgb(248,179,52); background-color:white;}





/**************************************************/
/* error */
div.validation_error{background-color:rgb(246, 211, 207); font-size:1em; padding:5px; margin:10px 0 0 0; border:1px solid rgb(173, 30, 25); color:rgb(173, 30, 25); border-radius:4px;}
div.validation_error strong{float:left; color:rgb(173, 30, 25) !important;}
div.validation_error ul{float:left; list-style-image:none; list-style-type: none; margin:0;}
div.validation_error ul li{ color:rgb(173, 30, 25) !important; margin: 0;}




/**************************************************/
/* confirmation box */
#enews-subscription-box-confirm-message{}
#enews-subscription-box-confirm-message h1{}
#enews-subscription-box-confirm-message p{}
#enews-subscription-box-confirm-message p strong{}






/**********************************************/
/* Media Queries 
/**********************************************/

/* >1180 */
@media only screen and (min-width:1180px){          
}

/* 980 - 1180 */
@media only screen and (min-width: 980px) and (max-width:1179px) {          
}


/* 768 - 980 */
@media only screen and (min-width: 768px) and (max-width:979px) {          
}
 

/* < 768  */
@media only screen and (max-width: 767px){

	.enews-subscription-form {text-align:center; margin-top:0;}
	.enews-subscription-form input#email{margin:0 auto 10px auto; width:80%;}

}